# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_kalzium\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 03:06+0000\n"
"PO-Revision-Date: 2009-07-24 09:45+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:34+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kalzium_engine.cpp:161 kalzium_engine.cpp:180
msgid "An error occurred."
msgstr "En fejl opstod."

#: kalzium_engine.cpp:171 kalzium_engine.cpp:177
#, kde-format
msgid ""
"Did you know that\n"
" the element %1 has the symbol %2?"
msgstr ""
"Vidste du at \n"
" elementet %1 har symbolet %2?"

#: kalzium_engine.cpp:173 kalzium_engine.cpp:175
#, kde-format
msgid ""
"Did you know that\n"
" %1 (%2) weighs %3 u?"
msgstr ""
"Vidste du at\n"
" %1 (%2) vejer %3 u?"
